.str {width: 930px; height: 535px; position: relative; background-image: url(https://i.imgur.com/h9S0eiF.png);}
.foto {left: -240px;
    top: 57px;
    text-align: center;
    position: relative;}
.name {left: 80px;
    text-align: center;
    top: -110px;
    font-size: 27px!important;
    width: 360px;
    position: relative;
    text-transform: uppercase;
    font-family: 'Bebas Neue';
    color: #fff;
    text-shadow: 1px 1px 0 #ebecec, 0 0 5px #ffffff;}
.quote {  left: 80px;
    text-align: center;
    top: -85px;
    font-size: 11px!important;
    width: 360px;
    height: 100px;
    overflow: auto;
    position: relative;
    text-transform: uppercase;
    font-family: 'Bebas Neue';
    color: #ffffff;
    text-shadow: 1px 1px 0 #c7c8c8, 0 0 5px #c7c8c8;}
.awar {    left: -245px;
    text-align: center;
    top: -80px;
    overflow: auto;
    position: relative;
    width: 330px;
    height: 164px;}
.pla {      left: 178px;
    text-align: center;
    top: -245px;
    overflow: auto;
    width: 460px;
    height: 174px;
    position: relative;}
.pstr {left: 22px;
    text-align: center;
    top: -600px;
    font-size: 23px!important;
    width: 360px;
    height: 100px;
    overflow: auto;
    position: relative;
    text-transform: uppercase;
    font-family: 'Bebas Neue';
    color: #ffffff;
    text-shadow: 1px 1px 0 #c7c8c8, 0 0 5px #c7c8c8;}
.pmstr {left: 145px;
    text-align: center;
    top: -700px;
    font-size: 23px!important;
    width: 360px;
    height: 100px;
    overflow: auto;
    position: relative;
    text-transform: uppercase;
    font-family: 'Bebas Neue';
    color: #ffffff;
    text-shadow: 1px 1px 0 #c7c8c8, 0 0 5px #c7c8c8;}
.age { left: 291px;
    text-align: center;
    top: -143px;
    font-size: 35px!important;
    width: 360px;
    height: 100px;
    overflow: auto;
    position: relative;
    text-transform: uppercase;
    font-family: 'Bebas Neue';
    color: #ffffff;
    text-shadow: 1px 1px 0 #c7c8c8, 0 0 5px #c7c8c8;}
























.str1 {width: 930px; height: 535px; position: relative; background-image: url(https://i.imgur.com/QM4M4lL.png);}

.bil1 {overflow: hidden; left: -107px; top: -15px; letter-spacing: 10px; position: relative;}
.bil2 {overflow: hidden;     left: -37px;    top: -73px; letter-spacing: 10px; position: relative;}
.bil3 {overflow: hidden; left: 34px;  top: -131px; letter-spacing: 10px; position: relative;}
.bil4 {overflow: hidden;     left: 104px; top: -189px; letter-spacing: 10px; position: relative;}

.send{text-align:justify;margin-bottom:5px;padding:5px}

.recieve span,.send span{display:none}

.recieve:hover span,.send:hover span{display:block;position:absolute;width:220px; margin-top:-150px;background: url(http://funkyimg.com/i/27zMn.png);   border: 1px solid #35240f;
  border-top: 4px solid #94642b;
  border-bottom: 4px solid #3f1d11;
  -webkit-box-shadow:0 1px 4px #784d20, 0 0 30px #784d20 inset;
  border-radius: 30px; margin-left: 50px; text-transform:uppercase;padding:11px 6px 11px 6px;}









#click1, #click2, #click3, #click4, #click5, #click6, #click7 {/* background-color: rgba(0, 0, 0, 0.8); */ display: none;    position: absolute;  top: 0; right: 0;bottom: 0;left: 0;}
#glav1, #glav2, #glav3, #glav4, #glav5, #glav6, #glav7 {max-width: 600px; width: 70%;    margin: 5% auto;    position: relative;font-family: refugemedium;   font-size: 23px; color: #a3a7aa; text-shadow: 1px 1px 1px #fff;}

/* кнопка закрытия */
.close {background-color: #e4e6e7;
    border: 2px solid #a09f9f;
    height: 14px;
    line-height: 14px;
    position: absolute;
    left: 725px;
    cursor: pointer;
    text-align: center;
    font-size: 10px;
    font-family: helvetica, arial;
    top: 15px;
    width: 14px;
    border-radius: 15px;}

.wiki {font-family: Arial; font-size: 12px; padding-top: 25px;     width: 330px;}
.wiki1 {  background-image: url(https://i.imgur.com/YK2ZMa9.png);
    height: 422px;
    width: 341px;
    top: 15px;
    left: 258px;
    position: relative;}

.wiki2 {background-image: url(https://i.imgur.com/lAskqQz.png);
    height: 422px;
    width: 341px;
    left: 257px;
    top: 14px;
    position: relative;}
.wiki3 {  background-image: url(https://i.imgur.com/QKecelB.png);height: 422px;
    width: 341px;
    left: 257px;
    top: 14px;
    position: relative;}
.wiki4 {background-image: url(https://i.imgur.com/2OeNWrM.png);height: 422px;
    width: 341px;
    left: 257px;
    top: 14px;
    position: relative;}
.wiki5 {background-image: url(https://i.imgur.com/I9hDf8z.png);height: 422px;
    width: 341px;
    left: 257px;
    top: 14px;
    position: relative;}
.wiki6 {background-image: url(https://i.imgur.com/0EixBWl.png);height: 422px;
    width: 341px;
    left: 257px;
    top: 14px;
    position: relative;}
.wiki7 {background-image: url(https://i.imgur.com/6Oaow8B.png);height: 422px;
    width: 341px;
    left: 257px;
    top: 14px;
    position: relative;}





.amsbox {    width: 135px;
    height: 120px;
    background-color: #e8e8ed;
    padding: 5px;
    text-align: justify;
    overflow: auto;
    color: #898b8f;
    font-size: 11px;
    font-family: calibri;
    line-height: 95%;
    opacity: 0;}

.amsbox:hover {  opacity:1;  transition:1.5s ease;  z-index: 2; }

.amsimg { width:155px; height: 134px;margin-top: -10px; margin-left: -5px;}
.amsimg1 { width:155px; height: 134px;margin-top: 22px; margin-left: -5px;}
.amsimg2 { width:155px; height: 134px;margin-top: -10px; margin-left: -5px;}



.obol{ width: 930px; height: 535px;}
















.str2 {width: 930px; height: 535px; position: relative; background-image: url(https://i.imgur.com/3ixU2Tk.png);}

.col {        margin-left: -12px;
    text-align: center;
    margin-top: 105px;
    overflow: auto;
    width: 827px;
    height: 364px;}

.col4 {     width: 180px;
    height: 100px;
    background-color: #e8e8ed;
    padding: 15px;
    text-align: justify;
    overflow: auto;
    color: #898b8f;
    font-size: 11px;
    font-family: calibri;
    line-height: 95%;
opacity: 0;}

.col4:hover {  opacity:1;  transition:1.5s ease;  z-index: 2; }

.col1 { width:180px; height: 100px;margin-top: -10px; margin-left: -5px;}
.col2 { width:180px; height: 100px;margin-top: 16px; margin-left: -5px;}
.col3 { width:180px; height: 100px;margin-top: -10px; margin-left: -5px;}
